#hrtalk .hrt_header{width:100%; background:#FF9D1E;}
#hrtalk .hrt_top {width:90%; margin:0 auto; padding:7em 0 5em;}
#hrtalk .title h2 {width:50%;}
#hrtalk .title h1 {width:100%;}
#hrtalk img {width:100%;}
#hrtalk .thumb {width:320px; height:167px; margin:-7em auto 0; border-radius:20px; box-shadow:0px 0px 49px rgba(81,71,58,0.3); overflow:hidden; }
#hrtalk .hrt_sub {width:90%; margin:5em auto 8em; text-align:center;}
#hrtalk .hrt_sub h3 {font-weight:900; color:#ff9d1e;}
#hrtalk .hrt_sub h1 {width:80%; margin:.6em auto 1.2em; font-size:2em; font-weight:900; line-height:1.3;}
#hrtalk .hrt_sub .lecturer {margin-bottom:1em;font-weight:900;}
#hrtalk .apply_btn {margin-top:5em;text-align:center}
#hrtalk .apply_btn a {width:90%;padding:1em 0; display:inline-block; background:#4B4B4B; color:#fff; font-weight:700; font-size:20px; border-radius:5px; box-shadow:0px 5px 15px rgba(0,0,0,0.05); }
#hrtalk .q_btn {margin-top:1.4em;}
#hrtalk .q_btn a {background:#FF5600;}
#hrtalk .hrt_content {width:100%; padding:8em 0 5em;}
#hrtalk .hrt_info {background:#F8F5F2;}
#hrtalk .hrt_content .cont_wrap {width:90%; text-align:left; }
#hrtalk .cont_wrap h2 {margin-bottom:1em;font-size:1.8em; font-weight:900;}
#hrtalk .hrt_info .cont_wrap { margin:0 auto;}
#hrtalk .hrt_info .content {font-size:1.1em; line-height:1.6; color:#666;}
#hrtalk .hrt_info span {color:#FF5600; font-weight:800;}
#hrtalk .hrt_info .bubble {width:100%; margin:3em auto 0; text-align:right}
#hrtalk .hrt_info .bubble li {width:90%; max-width:400px; display:inline-block}
#hrtalk .hrt_info .bubble li:nth-child(2) {float:left}
#hrtalk .hrt_prev h2 span {white-space:nowrap; display:inline-block; margin-left:.3em;}
#hrtalk .hrt_prev {padding-bottom:9em;}
#hrtalk .hrt_prev .cont_wrap { margin:0 auto;}
#hrtalk .hrt_prev .prev_box {width:95%; margin:0 auto; display:flex; flex-wrap:wrap; justify-content:flex-start; gap:50px 20px}
#hrtalk .hrt_prev li {width:100%; max-width:310px; margin:0 auto;padding:1.5em; color:#fff; background: linear-gradient(135deg, #523ff2 18%, #8e01af 111%); border-radius:5px;; box-sizing:border-box}
#hrtalk .hrt_prev li .date {margin-bottom:1em;}
#hrtalk .hrt_prev li h3 {height:50px; line-height:1.4; font-size:1.2em; overflow:hidden}
#hrtalk .hrt_prev li .btn {margin-top:.7em;padding:.5em .7em; background-color:#4b4b4b; border-radius:5px; display:inline-block; cursor:pointer}
#hrtalk .hrt_prev li.prepare {background:#dedede;}
#hrtalk .hrt_prev li.prepare .btn {padding:0; background-color:#dedede; cursor:auto;}
#hrtalk .hrt_notice {background:#F8F5F2;}
#hrtalk .hrt_notice .cont_wrap { margin:0 auto}
#hrtalk .hrt_notice li {margin-bottom:.5em; padding-left:.5em; color:#666; font-size:16px; line-height:1.8;}
#hrtalk .hrt_notice li:before{content:'- ';margin-left:-.5em}